.back-logo {
    padding: 10px 25px;
    margin: 0px 20px;
    width: 160px;
    display: inline-block;
    outline: none;
    /* margin-top: 18px; */
}
.back-logo img {
    padding: 0px;
    margin: 0px;
    width: 100%;
}

.hide-on-med-and-down {
    width: 65%;
    margin: auto;
}

.container-menu {
    width: 100%;
    margin: 0 auto;
}
.texanheader {
    background-color: #ab0000;
}
.checkpoint {
   text-align: center;
   padding: 8px 0px;
}
.checkpoint p {
    font-size: 18px;
    color: #fff;
}
.card-icon {
  /* margin-top: 35px; */
  position: relative;
  display: inline-block;
  left: -16px;
  top: 25px;
  float: right;
}
.card-icon .icon {
  font-size: 30px;
  padding: 5px;
  /* background-color: #4a0303; */
  color: #fff;
}


/* popup */


.button:hover {
  background: #06D85F;
}

.overlay1 {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  opacity: 1;
  z-index: 1;
  display: none;
}
.overlay1:target {
  visibility: visible;
  opacity: 1;
}

.poopup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 30%;
  position: relative;
  transition: all 5s ease-in-out;
}

.poopup h4 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.poopup .close1 {
  position: absolute;
  top: -5px;
  right: 8px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.poopup .close1:hover {
  color: #eb0b0b;
}
.poopup .content {
  max-height: 30%;
  overflow: auto;
}
.leavebtn {
  display: flex;
  padding: 25px 0px;
  margin: 0px;
}
.head-back-search {
  width:100%;
  padding: 10px 10px 10px 10px;
}
.leavebtn1 {
  border: 2px solid #333 !important;
  border: none;
  color: white;
  padding: 10px 0px !important;
  text-align: center;
  margin-right: 35px;
  border-radius: 35px;
}
.leavebtn2 {
  background-color: #004e7e;
  color: white;
  padding: 12px 0px !important;
  text-align: center;
  border-radius: 35px;
}
.leavebtn1 a {
  color: #333;
}
.leavebtn2 a {
  color: #fff;
}
.popuplogo img {
  width: 100%;
}
.popuplogo {
  width: 160px;
  margin: auto;
}

@media screen and (max-width: 700px){
  .box{
    width: 70%;
  }
  .poopup{
    width: 70%;
  }
}

.card-icon  span {
    position: absolute;
    background-color: #ffba32;
    color: #000;
    top: -22px;
    right: -12px;
    border-radius: 50%;
    padding: 0px 5px;
    font-size: 12px;
}
@media (min-width:280px) and (max-width:767px) {
  .leavebtn1,.leavebtn2{
    font-size:10px;
  }
  .texanheader{
    height: 50px;
    margin: 0px;

  }
  .card-icon span {
    position: absolute;
    background-color: #ffba32;
    color: #000;
    top: 225px !important;
    right: 66px;
    border-radius: 50%;
    padding: 0px 5px;
    font-size: 12px;
}
.card-icon {
  /* margin-top: 35px;
  position: relative;
  display: block; */
  left: -27px;
    /* float: inherit;
    top: -93px; */
}
.card-icon #cart-icon{
  left: 0px !important;
}
.navbar-fixed-top .card-icon span{
  top: -18px !important;
  right: -15px;
}
.texanheader .back-logo.logo-pop{
  padding-top:10px !important;
  padding-left: 10px !important;
}
.cart-right{
  float:right !important;
}
}
@media (min-width:1600px) and (max-width:2760px) {
  .back-logo {
    margin: 0px 35px;
  }
}